/* Main CSS file */
A:link
{
    FONT-STYLE: italic;
    TEXT-DECORATION:  underline
}
A:visited
{
    FONT-STYLE: italic;
    TEXT-DECORATION:  underline
}
A:active
{
    FONT-STYLE: italic;
    TEXT-DECORATION:  underline
}
A:hover
{
    FONT-STYLE: italic;
    TEXT-DECORATION:  underline
}

.tableborder    { border: 1px solid #000000 }

BODY
{
    BACKGROUND-COLOR: #b70000;
    MARGIN: 10mm 5mm 0mm 5mm;
}

.bodystyle
{
    TEXT-ALIGN: center;
}

.hl1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #ff0000;
    FONT-FAMILY: Arial Black;
    TEXT-ALIGN: left
}
.hc1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #ff0000;
    FONT-FAMILY: Arial Black;
    TEXT-ALIGN: center
}
.hr1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #ff0000;
    FONT-FAMILY: Arial Black;
    TEXT-ALIGN: right
}
.hl2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16pt;
    COLOR: #c0c0c0;
    FONT-FAMILY: Elephant;
    TEXT-ALIGN: left
}
.hc2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16pt;
    COLOR: #c0c0c0;
    FONT-FAMILY: Elephant;
    TEXT-ALIGN: center
}
.hr2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16pt;
    COLOR: #c0c0c0;
    FONT-FAMILY: Elephant;
    TEXT-ALIGN: right
}
.hl3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #800080;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #800080;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #800080;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.hl4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #008000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #008000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #008000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.hl5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.hl6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #00ffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #00ffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #00ffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}

Table.table1
{
    BORDER: #000000 1px solid;
    BACKGROUND-COLOR: #C0C0C0;
    WIDTH: 60%;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
    MARGIN-BOTTOM: 4px;
}

.table1 caption
{
    TEXT-ALIGN: center;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold;
}

.table1 TD
{
    BORDER: #000000 1px solid;
    BACKGROUND-COLOR: #C0C0C0;
}

Table.table2
{
    BORDER: 0px;
    BACKGROUND-COLOR: transparent;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
    WIDTH: 60%;
}

.table2 TD
{
    BORDER-RIGHT: 0px;
    BACKGROUND-COLOR: transparent;
}

.ms-score
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 10%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}
.ms-fscore
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: bold;
    WIDTH: 10%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
}
.ms-hteam
{
    TEXT-ALIGN: RIGHT;
    WIDTH: 40%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}
.ms-ateam
{
    TEXT-ALIGN: LEFT;
    WIDTH: 40%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lp-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 8%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lp-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 34%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lpt-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 12%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lpt-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 52%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.pr-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 8%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.pr-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lom-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 5%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lom-textl
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 18%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lom-textr
{
    TEXT-ALIGN: RIGHT;
    FONT-WEIGHT: normal;
    WIDTH: 18%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.res-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 10%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.res-textl
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 40%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.res-textr
{
    TEXT-ALIGN: RIGHT;
    FONT-WEIGHT: normal;
    WIDTH: 40%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.pl-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lt1-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 10%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lt1-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lth1-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 23%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lth1-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lt2-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 10%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lt2-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lth2-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 23%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.lth2-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.mp-text
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 16%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.mp1-data
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 14%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.mp1-text
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.mpc-text
{
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: normal;
    WIDTH: ;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.ed-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.ven1-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 20%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.ven2-text
{
    TEXT-ALIGN: LEFT;
    FONT-WEIGHT: normal;
    WIDTH: 40%;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}
